Bug 679390 - Sbin not in $PATH
Sbin not in $PATH
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 08:14 EST by A.J. Werkman
Modified: 2013-07-04 08:54 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-0.3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A.J. Werkman 2011-02-22 08:14:18 EST
Description of problem:
In the installation shell sbin is not in the $PATH variable, so commands like fdisk have to be entered with absolute pathname.

Version-Release number of selected component (if applicable):
Anaconda 15.20

How reproducible:
Evcerytime

Steps to Reproduce:
1. Start anaconda installation
2. Swicth to tty2 as soon as the shell comes up
3. Enter "fdisk -l" and "/sbin/fdisk -l"
  
Actual results:
First command fails, second command succeeds.

Expected results:
Both command should succeed

Additional info:
Comment 1 Chris Lumens 2011-02-22 10:29:21 EST
This should be fixed in the next build of lorax - not sure what version is being used to build F15 trees, though.
Comment 2 Martin Gracik 2011-04-06 06:57:24 EDT
Fixed in version lorax-0.3.1-1

Note You need to log in before you can comment on or make changes to this bug.